﻿/* line 136, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav {
  width: 950px;
  height: 32px;
  list-style: none;
  position: absolute;
  bottom: 0;
  background-color: #8ca2b7;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF8CA2B7', endColorstr='#FF385068');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8ca2b7), color-stop(100%, #385068));
  background-image: -webkit-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: -moz-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: -o-linear-gradient(top, #8ca2b7 0%, #385068 100%);
  background-image: linear-gradient(top, #8ca2b7 0%, #385068 100%);
}
/* line 146, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  vertical-align: middle;
  width: 158.33333px;
}
/* line 153, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li:first-child a {
  border-left: none;
}
/* line 159, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li:last-child a {
  border-right: none;
}
/* line 165, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li:hover, #top #header_content #main-nav li.active {
  background-color: #c3d4e5;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFC3D4E5', endColorstr='#FFD6E0E9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c3d4e5), color-stop(69%, #f1f4f7), color-stop(100%, #d6e0e9));
  background-image: -webkit-linear-gradient(top, #c3d4e5 0%, #f1f4f7 69%, #d6e0e9 100%);
  background-image: -moz-linear-gradient(top, #c3d4e5 0%, #f1f4f7 69%, #d6e0e9 100%);
  background-image: -o-linear-gradient(top, #c3d4e5 0%, #f1f4f7 69%, #d6e0e9 100%);
  background-image: linear-gradient(top, #c3d4e5 0%, #f1f4f7 69%, #d6e0e9 100%);
}
/* line 170, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li:hover a, #top #header_content #main-nav li.active a {
  color: #002157;
}
/* line 175, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li a {
  float: left;
  display: inline;
  position: relative;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 100%;
  text-align: center;
  color: #FFF;
  font-size: 11px;
  font-weight: bold;
  font-family: Verdana, no-serif;
  text-transform: uppercase;
  height: 30px;
  margin: 1px 0;
  line-height: 30px;
  border-right: 1px solid #778898;
  border-left: 1px solid #99a9b9;
}
/* line 191, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav li a:hover {
  text-decoration: none;
}
/* line 198, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  position: fixed;
  top: 119px;
  margin: 0 auto;
  overflow: hidden;
  height: 370px;
  width: 930px;
  display: none;
  background-color: #d6e0e9;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD6E0E9', endColorstr='#FFD9E2E9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d6e0e9), color-stop(53%, #ffffff), color-stop(69%, #ffffff), color-stop(100%, #d9e2e9));
  background-image: -webkit-linear-gradient(top, #d6e0e9 0%, #ffffff 53%, #ffffff 69%, #d9e2e9 100%);
  background-image: -moz-linear-gradient(top, #d6e0e9 0%, #ffffff 53%, #ffffff 69%, #d9e2e9 100%);
  background-image: -o-linear-gradient(top, #d6e0e9 0%, #ffffff 53%, #ffffff 69%, #d9e2e9 100%);
  background-image: linear-gradient(top, #d6e0e9 0%, #ffffff 53%, #ffffff 69%, #d9e2e9 100%);
  padding: 0 10px 20px 10px;
  box-shadow: 0px 5px 5px #000;
}
/* line 213, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder.opened {
  display: block;
}
/* line 217, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .border {
  position: absolute;
  width: 930px;
  padding: 0 10px;
  margin-left: -10px;
  height: 0px;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF545454', endColorstr='#FFFFFFFF');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #545454), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(top, #545454 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -moz-linear-gradient(top, #545454 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(top, #545454 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(top, #545454 0%, rgba(255, 255, 255, 0) 100%);
  border-top: 1px solid #fff;
}
/* line 227, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content {
  float: left;
  display: inline;
  position: relative;
  width: 910px;
  height: 340px;
  margin: 20px 10px 10px 10px;
  /* .column */
  /* .columnText */
}
/* line 233, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column {
  float: left;
  display: inline;
  position: relative;
  width: 303.33px;
  min-height: 320px;
}
/* line 237, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column img {
  display: block;
  margin-top: -20px;
  margin-bottom: 20px;
}
/* line 243, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column h2 {
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 8px;
  color: #003663;
}

#top #header_content #main-nav-drop-holder > .content .column h2 a {
  color: #003663;
}

#top #header_content #main-nav-drop-holder > .content .column h2 a:hover {
  color: #3c83ca;
}

/* line 250, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column ul {
  margin-bottom: 23px;
}
/* line 253, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column ul li {
  height: 19px;
  list-style: none;
  margin-left: -10px;
}
/* line 258, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column ul li a {
  color: #3E3E3E;
  font-size: 12px;
  line-height: 20px;
  padding-left: 10px;
  vertical-align: middle;
}

#top #header_content #main-nav-drop-holder > .content .column ul li.extlink a {
	background-image: url('/includes/styles/images/icons/icon_extlink.png');
	background-repeat: no-repeat;
	background-position: right 2px;
	padding-right: 15px;
}

#top #header_content #main-nav-drop-holder > .content .column ul li.extlink a:hover {
	background-image: url('/includes/styles/images/icons/icon_extlink_hover_zyxel.png');
}

/* line 266, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .column ul li a:hover {
  color: #3c83ca;
  text-decoration: none;
}
/* line 275, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .columnText {
  position: absolute;
  bottom: 0;
}
/* line 279, ../../../../../../../app/assets/stylesheets/active/includes/styles/css/zyxel/styles.css.scss */
#top #header_content #main-nav-drop-holder > .content .columnText p {
  color: #707173;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 28px;
}


/* SPEZIALSTYLES für Latest News und Latest Kurse... by PHE */

#top #header_content #main-nav-drop-holder > .content .columnLatest {
    display: inline;
    float: left;
    position: relative;
    width: 285px; height: 310px;
    padding: 10px 0;
    margin-left: 5px;
}

#top #header_content #main-nav-drop-holder > .content .column.trenner {
background-image: url('/includes/styles/images/globalBackground/bg_overlayTrenner.png'); background-repeat: no-repeat;
	background-position: center right;}

#top #header_content #main-nav-drop-holder > .content .columnLatest a div {
    height: 40px;
    border-bottom: 1px dotted #C2B7B7;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-left: -5px;
}
#top #header_content #main-nav-drop-holder > .content .columnLatest a div:hover{
    background-color:#F7F7F8;
    text-decoration: none;
}

#top #header_content #main-nav-drop-holder > .content .columnLatest a div p {
    font-size: 12px; line-height: 20px;
    padding-left: 0px;
    font-weight: 600;
    height: 20px;
    overflow: hidden;
	vertical-align: middle;
	-webkit-transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
    transition: color 0.25s ease-in-out;
    text-decoration: none;
    color: #3C83CA;
}

#top #header_content #main-nav-drop-holder > .content .columnLatest a div p:hover {
	text-decoration: none;
}

#top #header_content #main-nav-drop-holder > .content .columnLatest > p > a:hover{ background-image:none; text-decoration: none;}
/*#top #header_content #main-nav-drop-holder > .content .columnLatest a div ul>li > a { color: #8d0202; }*/
#top #header_content #main-nav-drop-holder > .content .columnLatest a div ul>li { list-style: none; }

#top #header_content #main-nav-drop-holder > .content .columnLatest a div ul>li {
	float: left;
	font-size: 11px;
	line-height: 12px;
	vertical-align: middle;
	padding-left: 5px;
	border-left: 1px solid #3e3d40;
	margin-left: 5px;
	color: #2E2D30;
}

#top #header_content #main-nav-drop-holder > .content .columnLatest a div ul>li:first-child {
	padding-left: 0px;
	margin-left: 0px;
	border-left: 0px;
}

#top #header_content #main-nav-drop-holder > .content .columnLatest p > a { padding-right:10px;}
#top #header_content #main-nav-drop-holder > .content .columnLatest p > a, #top #header_content #main-nav-drop-holder > .content .columnLatest p > a:hover {
	/*color: #8d0202; */
	/* background-image: url('/includes/styles/images/icons/winkel.png');
	background-repeat: no-repeat;
	background-position: center right;
	*/
}

/* zusaetliche Styles von ang */
#ProductsSubmenu {
  border-top:1px solid #333;
  clear:both;
  line-height: 30px; height: 40px; font-size: 14px; color: #FFF;
  text-transform: uppercase; font-weight: normal;
  position:relative;
  top:-20px;
  left:-15px;
  background:#bfd3dd;

}

#ProductsSubmenu a {
	text-decoration: none;
	color: #FFF;
	text-align: center;
	margin: 0px 3px 10px 3px;
	background: #a5b7c0;
}

#ProductsSubmenu a span {
	font-weight: bold;
}

#ProductsSubmenu a:first-child {
	margin-left: 6px;
	}

#ProductsSubmenu a:last-child {
	margin-right: 4px;
	}

#ProductsSubmenu a:hover, #ProductsSubmenu a.active {
	color: #FFF;
	}

#ProductsSubmenu a#allProducts.active,
#ProductsSubmenu a#allProducts:hover{
    background-image: url('/includes/styles/images/globalBackground/bg_menuOverlay_zyxel_allProducts_active.jpg');
}
#ProductsSubmenu a#homeProducts.active,
#ProductsSubmenu a#homeProducts:hover{
    background-image: url('/includes/styles/images/globalBackground/bg_menuOverlay_zyxel_homeProducts_active.jpg');
}
#ProductsSubmenu a#businessProducts.active,
#ProductsSubmenu a#businessProducts:hover{
    background-image: url('/includes/styles/images/globalBackground/bg_menuOverlay_zyxel_businessProducts_active.jpg');
}
#ProductsSubmenu a#providerProducts.active,
#ProductsSubmenu a#providerProducts:hover{
    background-image: url('/includes/styles/images/globalBackground/bg_menuOverlay_zyxel_providerProducts_active.jpg');
}

/* SPEZIALFALL: Products > Quick Finder Dropdown */

#top #header_content #main-nav-drop-holder .content .column h2.inline {
	display: inline-block;
	border-right: 1px solid #3c3c3b;
	padding-right: 20px;
	padding-bottom: 0px;
	margin-bottom: 7px;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop {
	background-color: white;
	margin: -2px 0px 0px 5px;
	padding: 0px;
	font-size:  10px;
	font-weight: 800;
	position: absolute;
	left: 130px;
	display: inline;
	float: left;
	cursor: pointer;
	color: #3c83ca;
	opacity: 0.9;
	background-image: url('/includes/styles/images/icons/icon_arrow-down-quickdrop_blue.png');
	background-repeat: no-repeat;
	background-position: top right;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop p  {
	padding: 2px 30px 2px 10px;
	font-size:  10px;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop.hidecontent  {
	color: #3e3e3e;
	background-image: url('/includes/styles/images/icons/icon_arrow-down-quickdrop_grey.png');
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop.hidecontent:hover  {
	color: #3c83ca;
	background-image: url('/includes/styles/images/icons/icon_arrow-down-quickdrop_blue.png');
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop ul  {
	margin-bottom: 5px;
	border-top: 1px solid #ddd;
	padding: 2px 10px;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop.hidecontent ul  {
	display: none;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop ul  li {
	padding-left: 0px;
	margin-left: 0px;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop ul  li  a{
	padding-left: 0px;
	background-image: none;
	font-size: 10px;
	display:block;
}

#top #header_content #main-nav-drop-holder .content .column div.quickdrop ul  li  a:hover,
#top #header_content #main-nav-drop-holder .content .column div.quickdrop:hover p {
	color: #3c83ca !important;
}